.slide_controls {
clear:both;
font-family:arial,helvetica;
height:19px;
overflow:hidden;
padding:5px;
position:relative;
border-top: 1px solid #d7d7d7;
}
.slide_controls a {
font-weight:bold;
padding-left:7px;
}
.slide_controls a span {
display:none;
}
.slide_controls .controls {
padding:0 38px 0 0 !important;
position:absolute;
right:5px;
top:5px;
}
.slide_controls a.slide_left {
background:url("http://twimgs.com/informationweek/images/slide_left_gray.jpg") no-repeat scroll left top transparent;
display:block;
height:19px;
position:absolute;
right:64px;
top:0;
width:28px;
}
.slide_controls a.slide_left:hover {
background:url("http://twimgs.com/informationweek/images/slide_left_red.jpg") no-repeat scroll left top transparent;
display:block;
height:19px;
width:28px;
}
.slide_controls a.slide_right {
background:url("http://twimgs.com/informationweek/images/slide_right_gray.jpg") no-repeat scroll left top transparent;
display:block;
height:19px;
position:absolute;
right:0;
top:0;
width:28px;
}
.slide_controls a.slide_right:hover {
background:url("http://twimgs.com/informationweek/images/slide_right_red.jpg") no-repeat scroll left top transparent;
display:block;
height:19px;
width:28px;
}